McLeod County Public Works OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access/Entrance Permits New Entrance Permit# 2017A-017, UID# 1595
App. Status: Active

Valid: 11/13/2017 - 11/27/2017
McLeod County Public Works
1400 Adams Street SE
Hutchinson, MN 55350
Phone: (320) 484-4321
Fax: (320) 234-6971
mcleod.highway@co.mcleod.mn.us
 

Entrance

Entrance Type: Farm or Residential
Surface Type: Gravel
When is construction scheduled to begin:
11/13/2017
When is construction scheduled to be complete:
11/27/2017

Location

County Road Number: 61
Which side of County Road: W
Road Type: County Highway
Cross Road, Intersection, or Landmark: intesection of County Rd 7
Direction from Cross Road, Intersection, or Landmark: N
Distance from Cross Road, Intersection, or Landmark: 0.25 Feet
Width of entrance: 12 feet 0 inches
Road ditch depth at entrance: 6 feet 0 inches
Present number of entrances:
0
Distance from nearest entrance (enter 0 if N/A): 365 feet 0 inches
Address or PID: 08.111.0010
City: hutchinson
Type of building being constructed:
Mapped Location:

Property

Township:
117
Range:
29
Section:
29
Description: 1 story house
Distance from road: 125 feet 0 inches

Work Description

Work Description:
Build driveway for new house that is to be built

Applicant

Applicant:
Name:
David Luedtke
Phone:
(320587 - 7664
Email:
luedtkecontracting@hotmail.com
Address:
22418 200th St
Hutchinson MN 55350 5535

Property Owner

Property Owner:
Name:
Laurie Asmus
Phone:
(612703 - 5242
Address:
12800 Germane Ave, Apt 204
Apple Valley MN 55124

Contractor

Contractor:
Name:
Luedtke Contracting
Phone:
(320587 - 7664

Sketch

Sketch:

Terms

Notice and Authorization
  • NOTICE TO APPLICANT:

    The application for and receipt of this entrance permit only satisfies the requirements of the McLeod County Highway Department.

    Any other permits or clearances which may be required are the responsibility of the landowner.

    If the intent is to construct a building, either at the same time as the entrance or at a future date, it is recommended the McLeod County Zoning Office be contacted to discuss possible future requirements in an effort to make the entrance compatible with future building requirements.

    If the proposed entrance is part of a subdivision, be sure the proposed entrance location meets all subdivision equirements.

Standard Provisions
  • No work under this application is to be started until application is approved and the permit issued. If work is not completed within 12 months of date of application approval, this permit is void.

  • Only one driveway access to a residential lot shall be permitted. Wherever possible the one driveway access shall be located along a side lot line and shall be constructed to serve more than one existing or possible residential lot.

  • The applicant must maintain present drainage patterns.

  • The landowner shall provide and install the necessary pipe and aprons for the driveway. The minimum pipe size shall be 15". Larger pipe may be required to maintain proper drainage through the crossing. The pipe and aprons shall be "like" the pipe and aprons through the majority of driveways along the same road and within one mile of the improvement unless another type of pipe is specifically approved by the Highway Engineer.

  • All pipe to be installed shall require the inspection and acceptance of the Highway Engineer prior to the covering of the pipe.

  • The landowner may purchase pipe and aprons from the Highway Department's available stock at the price listed in the current fee schedule. These prices are set by the McLeod County Board of Commissioners and subject to change at any time. Pipe and aprons can be delivered to the driveway location for a fee as listed in the current fee schedule.

  • Permittee must place stakes in exact location of the proposed driveway prior to highway department review and again prior to culvert delivery.

  • If any excavation is to take place "Gopher State One Call" is to be notified. (800) 252-1166.

  • Where work on traveled roadway is necessary, traffic must be protected, and signing and proper barricades must be placed in accordance with the engineer's standards.

  • The landowner shall furnish and place all soils needed in the construction or reconstruction of the driveway embankment.

  • Side slopes shall be 4:1 (1' rise to 4' run) and made of soil. No walls of landscape timber, concrete, or rock, shall be permitted in the right-of-way for reasons of safety. On various roads the side slopes shall be 6:1 due to previous safety designs on that road. These special requirements shall be identified in the remarks section if required.

  • The Landowner shall surface the driveway with gravel within the road Right of Way. The gravel surfacing shall be a minimum of 6 inches in depth and uniformly spread and compacted.

  • The Landowner may surface the driveway with material other than gravel provided the landowner has obtained the approval of the Highway Engineer prior to the start of the work. This surfacing shall be at the landowners expense.

  • No foreign material such as dirt, gravel, or bituminous shall be left or deposited on the road during the construction permit.

  • All disturbed areas within the road Right of Way shall be restored with seeding of similar characteristics to the surrounding area. Erosion control shall be the responsibility of permittee, including but not limited to: seeding, silt fence, erosion blanket, bio logs, etc.

  • The roadside must be cleaned after work is completed and restored to a condition similar to that prior to construction

  • After construction is completed the permittee shall notify the Highway Department Office that the work has been completed and is ready for approval by the Engineer.

  • No changes or alternations in construction may be made at anytime without written permission from the Engineer

  • The landowner shall provide an area within a residential or business lot for turning around vehicles to permit forward movements onto county roads.

  • Further, the owner, his successors and assigns, hereby release the County of McLeod, its offices and agents, from any and all liability and claims concerning the hereinbefore described request.

  • If use of entrance changes a new permit must be requested for approval.

Invoice #1244 (11/10/2017)

Charge Cost Quantity Total
Non-Taxable
added 11/10/2017 2:28 PM

Field and Residential

$125.00 x 1 $125.00
Grand Total
Total $125.00
Payment 11/10/2017$125.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantDavid Luedtke - 11/10/2017 2:28 PM
96c9c65c8c5b86c573baf5b41542a1e6
c58b2a618e3f329a4f55aac3b8e15f98
 
#1 County Engineer/DesigneePhil Schmalz - 11/13/2017 8:25 AM
a0bca973dd17473720c3cd988b864812
634dc79c4611edffb96dc233da8463e4
 
Permit has been approved. All signatures have been obtained.